<div id="procuremnet-extra-action" ng-controller="procurementCtrl" ng-init="getSuppliersByPackageOrder()">
<?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('procurementBrokerTemplate.php');
    }

    if($user->getUserType() === USER_TYPES['SUPPLIER']){
        require_once('procurementSupplierTemplate.php');
    }
?>
</div>
